Blog  |   Sitemap  |   Search  |   Language:  eng рус
Home
JavaScript UI FrameworkMostbet AzerbaycanBug TrackerBug details

Bug Data

ID: #0189
Status: Fixed
Severity: Normal
Reporter: Rob Krueger
Submitted: 16-03-10 22:04

Product Data

Product: Ample SDK
Component: DOM Core
Version: 0.9.x
OS: > Any
Browser: Internet Explorer 9.x (preview)

Description

Ample SDK doesn't work in Internet Explorer 9.0 (preview)

parser error message displayed.

Messages written for this bug

No messages has been appended yet.

Add a message
BugTracker